.ratio-alert{
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius: 4px;
	color: #8a6d3b;
	background-color: #fcf8e3;
	border-color: #faebcc;
}

.ratio-alert {
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius: 4px;
	color: #8a6d3b;
	background-color: #fcf8e3;
	border-color: #faebcc;
}

#subHeaderLine.color_theme {
	background-color: #2B2B2B;
/*#c81938*/
}

#subHeaderLine #subMenu li a:not(.selected):hover {
	background-color: #c81938;
	color: #FFF;
	opacity: 1 !important;
}

.webFormTools input[type=reset] {
	display: none;
}

#footerLine .item .callback {
	color: #FFF
}

#footerLine .item .cart.active, #footerLine .item .cart.active .mark, #footerLine .item .compare.active, #footerLine .item .compare.active .mark, #footerLine .item .wishlist.active, #footerLine .item .wishlist.active .mark {
	color: #FFF
}

.catalog-section-list-pictures .catalog-section-list-link:hover {
	color: #c81938;
	opacity: 1 !important;
}

#catalogSection .sectionItems .item .itemContainer .sectionList .section a:hover {
	color: #c81938;
}

#rightFooter .telephone, #rightFooter .telephone a {
	color: #c81938;
}

#subHeader3 #topToolsRight .heading a {
	color: black;
	text-decoration: none
}

/* tile */

.bx_catalog_tile{margin-bottom: 30px;}
.bx_catalog_tile .bx_catalog_tile_category_title{
	padding-bottom: 14px;
	border-bottom: 1px solid #e5e5e5;
	font-size: 24px;
}
.bx_catalog_tile .bx_catalog_tile_category_title a{
	color: #000;
	text-decoration: none;
}

.bx_catalog_tile .bx_catalog_tile_ul{padding: 0;border-left: 1px solid #f3f3f3;border-top: 1px solid #f3f3f3;}
.bx_catalog_tile .bx_catalog_tile_ul li{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 10px;
	width: 25%;
	word-break: break-word;
	list-style: none;
	text-align: center;
	display:inline-block;
	border-right: 1px solid #f3f3f3;
	border-bottom: 1px solid #f3f3f3;
	line-height: 206px;
}
.bx_catalog_tile .bx_catalog_tile_ul li:before {content: '' !important}
.bx_catalog_tile .bx_catalog_tile_ul li:nth-child(5n+1) {
	clear: both;
}

.bx_catalog_tile .bx_catalog_tile_img{
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	width: 140px;
	height: 140px;
	background-color: #fff;
	background-position: center;
	background-repeat: no-repeat;
	-webkit-background-size:contain;
	background-size:contain;
}

@media (min-width: 350px) {
	.bx_catalog_tile .bx_catalog_tile_img{
		width: 80px;
		height: 80px;
	}
}
@media (min-width: 480px) {
	.bx_catalog_tile .bx_catalog_tile_img{
		width: 110px;
		height: 110px;
	}
}
@media (min-width: 640px) {
	.bx_catalog_tile .bx_catalog_tile_img{
		width: 120px;
		height: 120px;
	}
}
@media (min-width: 768px) {
	.bx_catalog_tile .bx_catalog_tile_img{
		width: 90px;
		height: 90px;
	}
}
/*
@media (min-width: 968px) {
    .bx_catalog_tile .bx_catalog_tile_img{
		width: 90px;
		height: 90px;
    }
}
*/
@media (min-width: 992px) {
	.bx_catalog_tile .bx_catalog_tile_img{
		width: 120px;
		height: 120px;
	}
}
@media (min-width: 1200px) {
	.bx_catalog_tile .bx_catalog_tile_img{
		width: 140px;
		height: 140px;
	}
}



.bx_catalog_tile .bx_catalog_tile_title{
	margin-top: 5px;
	margin-bottom: 10px;
	padding: 0;
	vertical-align: top;
	line-height: 14px;
}
.bx_catalog_tile .bx_catalog_tile_title a, .bx_catalog_tile .bx_catalog_tile_title span {
	font-size: 14px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}
.bx_catalog_tile .bx_catalog_tile_img:hover{
	opacity: .8;
}
.bx_catalog_tile .bx_catalog_tile_title a:hover{text-decoration: none; color: #ed1c2f}
.bx_catalog_tile .bx_catalog_tile_title span{font-size: 12px;}




/*2*/
@media (max-width:980px){
	.bx_catalog_tile .bx_catalog_tile_ul li{width:20%;}
	/*.bx_catalog_tile .bx_catalog_tile_ul li:nth-child(8n+1){clear: none;}*/
	.bx_catalog_tile .bx_catalog_tile_ul li:nth-child(5n+1){clear: both;}
}
/*3*/
@media (max-width:639px) {
	.bx-touch .bx_catalog_tile .bx_catalog_tile_title{
		margin-bottom: 5px;
		line-height: 14px;
	}
	.bx-touch .bx_catalog_tile .bx_catalog_tile_title a{font-size: 11px;}
}
@media (min-width:480px) and (max-width:639px) {
	.bx_catalog_tile .bx_catalog_tile_ul li{width:25%;}
	.bx_catalog_tile .bx_catalog_tile_ul li:nth-child(5n+1){clear: none;}
	.bx_catalog_tile .bx_catalog_tile_ul li:nth-child(4n+1){clear: both;}

	.bx-touch .bx_catalog_tile .bx_catalog_tile_ul li{width:25%;}
	.bx-touch .bx_catalog_tile .bx_catalog_tile_ul li:nth-child(5n+1){clear: none;}
	.bx-touch .bx_catalog_tile .bx_catalog_tile_ul li:nth-child(4n+1){clear: both;}
}
/*4*/
@media (max-width:479px) {
	.bx_catalog_tile .bx_catalog_tile_img{height: 80px;}
	.bx_catalog_tile .bx_catalog_tile_ul li:nth-child(5n+1){clear: none;}
	.bx_catalog_tile .bx_catalog_tile_ul li:nth-child(2n+1){clear: both;}
	.bx_catalog_tile .bx_catalog_tile_ul li{width:50%;}

	.bx-touch .bx_catalog_tile .bx_catalog_tile_ul li{width:50%;}
	.bx-touch .bx_catalog_tile .bx_catalog_tile_img{
		height: 80px;
	}
	.bx-touch .bx_catalog_tile .bx_catalog_tile_ul li:nth-child(5n+1){clear: none;}
	.bx-touch .bx_catalog_tile .bx_catalog_tile_ul li:nth-child(2n+1){clear: both;}
}


.bx_catalog_tile .bx_catalog_tile_title,
.bx_catalog_tile .bx_catalog_tile_title a,
.bx_catalog_tile .bx_catalog_tile_ul li,
.bx_catalog_tile .bx_catalog_tile_img{
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.show-more-sections{
	cursor: pointer;
	color: #c81938;
	border-bottom: 1px dotted #ed1c2f;
}
.show-more-sections:hover{
	border-color: transparent
}
.top_section_desc{
	padding-bottom: 20px
}
.image-detail-info{
	color:#999999;
	font-size:12px;
	line-height:12px;
	padding-top:10px;
}

/* catalog.section -> sections */
#dop-items-sections .catalog-section-list-item {
	height: 80px;
	padding: 0 10px;
}

#dop-items-sections .catalog-section-list-item .catalog-section-list-item-wp {
	display: flex;
	align-items: center;
	line-height: unset;
	margin: 10px 0;
}

#dop-items-sections .catalog-section-list-item .catalog-section-list-item-wp .catalog-section-list-picture {
	margin-bottom: 0;
	line-height: normal;
	height: auto;
}

#dop-items-sections .catalog-section-list-item .catalog-section-list-item-wp .catalog-section-list-picture img {
	vertical-align: unset;
	max-width: 60px;
	max-height: 60px;
}

#dop-items-sections .catalog-section-list-item .catalog-section-list-item-wp .catalog-section-list-link {
	height: auto;
	flex-grow: 4;
	padding: 0 8px;
}

#dop-items-sections .catalog-section-list-item .catalog-section-list-item-wp .catalog-section-list-link span {
	display: block;
}

@media all and (max-width: 440px) {
	.catalog-section-list-pictures .catalog-section-list-item {
		width: 100%
	}
}

#leftMenu .menuItems {
	padding-bottom: 100px;
}
